Error

two or more packages specified (libg3d-plugin-gdkpixbuf libsane-extras)